﻿/* FONTS */
@import url("font-awesome.min.css");
@font-face {
  font-family: 'metaNormal';
  src: url('../fonts/meta_normal_roman-metaNormal.eot');
  src: url('../fonts/meta_normal_roman-metaNormal.eot?#iefix') format('embedded-opentype'),url('../fonts/meta_normal_roman-metaNormal.ttf') format('truetype');
  font-style: normal;
}

@font-face {
  font-family: 'metaMedium';
  src: url('../fonts/meta_medium_roman-metaMedium.eot');
  src: url('../fonts/meta_medium_roman-metaMedium.eot?#iefix') format('embedded-opentype'),url('../fonts/meta_medium_roman-metaMedium.ttf') format('truetype');
  font-style: normal;
}

@font-face {
  font-family: 'metaBold';
  src: url('../fonts/meta_bold_roman-metaBold.eot');
  src: url('../fonts/meta_bold_roman-metaBold.eot?#iefix') format('embedded-opentype'),url('../fonts/meta_bold_roman-metaBold.ttf') format('truetype');
  font-style: normal;
}